## ClassName

The Title ``GET` /artical/list`
hajd ad fakdf kweio oiwh hwegj hjsdhg jsdkfj klsad ad asdf wef wf eg efg fg rwth ergh efh dhajd ad fakdf kweio oiwh hwegj hjsdhg jsdkfj klsad ad asdf wef wf eg efg fg rwth ergh

- `@author:` ijse
- `@async:` false
- `@file:` d:/workspace/fed/view/aa.
- `@params:`
  ddssd jdfk dj adjf kadj kjadkf
  ddssd sadfh hajdh jasdhfj hasjkdf hj
- `@return:`
  奔跑东奔西跑

    "get /artical/list": function() {
      this.render.ftl("index", {
        "title": "hello",
        "message": "index page",
        "mylist": ["1", "2", "3"]
      });
    }

The Title ``GET` /artical/list`
hajd ad fakdf kweio

- `@author:` ijse
- `@params:`
  ddssd：jdfk dj adjf kadj kjadkf
  ddssd：sadfh hajdh jasdhfj hasjkdf hj
- `@return:`
  奔跑东奔西跑
- `@async:` false

    "get /artical/list": function() {
      this.render.ftl("index", {
        "title": "hello",
        "message": "index page",
        "mylist": ["1", "2", "3"]
      });
    }